Subject: Re: pkg/22950
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 03/15/2005 15:37:05
Synopsis: don't use base-OS libz with archivers/unzip

State-Changed-From-To: open->closed
State-Changed-When: Tue, 15 Mar 2005 15:37:04 +0000
It's the responsibility of the zlib package's buil* files
to decide if the base system version is new enough.
This should not be delegated to every package using it,
as this PR requests for unzip.
If you think particular versions of zlib are not suitable
for use, please document it and send patches for devel/zlib/buil*
instead. Thanks.